MSA Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

Secure Path V3.1a compatability

 
Duncan Fraser
Occasional Contributor

Secure Path V3.1a compatability

Is Secure path V3.1a (and its service packs) compatable with Windows 2003? Or do i have to upgrade to V4.0?
1 REPLY 1
CA1240335
Occasional Advisor

Re: Secure Path V3.1a compatability

You can't use SecurePath 3.1a with W3k3, no matter what service pack you have.

Why not use Microsoft MPIO for EVA or MSA hardware? Required DSM is free download from HP.

(If you have an RA4xxx hardware then you're stuffed.)
Better to remain silent, and be thought a fool, than to speak up and confirm it.